Found a solution, but this really didn't satisfied me.
Just upgrated all gems to the newest version.

This signs that this must be a versioning problem.

But again ... i checked all gem versions!

How is the versioning of the gems handled?
Is it possible to change the code of a released gem?

Any Ideas how to compare this?

greetings

-- 
Posted via http://www.ruby-forum.com/.